Guest User

Untitled

a guest
Apr 15th, 2020
19
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Ignoring exception in command coin:
  2. Traceback (most recent call last):
  3. File "C:\Users\user\AppData\Local\Programs\Python\Python38-32\lib\site-packages\discord\ext\commands\core.py", line 83, in wrapped
  4. ret = await coro(*args, **kwargs)
  5. File "C:\DiscordBotHellHoma\Bot.py", line 20, in coin
  6. await ctx.send(random.choise(coinVars))
  7. AttributeError: module 'random' has no attribute 'choise'
  8.  
  9. The above exception was the direct cause of the following exception:
  10.  
  11. Traceback (most recent call last):
  12. File "C:\Users\user\AppData\Local\Programs\Python\Python38-32\lib\site-packages\discord\ext\commands\bot.py", line 892, in invoke
  13. await ctx.command.invoke(ctx)
  14. File "C:\Users\user\AppData\Local\Programs\Python\Python38-32\lib\site-packages\discord\ext\commands\core.py", line 797, in invoke
  15. await injected(*ctx.args, **ctx.kwargs)
  16. File "C:\Users\user\AppData\Local\Programs\Python\Python38-32\lib\site-packages\discord\ext\commands\core.py", line 92, in wrapped
  17. raise CommandInvokeError(exc) from exc
  18. discord.ext.commands.errors.CommandInvokeError: Command raised an exception: AttributeError: module 'random' has no attribute 'choise'
RAW Paste Data